     
     @font-face {
  font-family: myFirstFont;
  src: url(https://entranceorexit.net/fonts/PLANE___.TTF);
}
     
          @font-face {
  font-family: mySecondFont;
  src: url(https://entranceorexit.net/fonts/BUBBCI_.TTF);
}
     
          @font-face {
  font-family: myThirdFont;
  src: url(https://entranceorexit.net/fonts/phorfeis.ttf);
}
     
               @font-face {
  font-family: myFourthFont;
  src: url(https://entranceorexit.net/fonts/phorfeir.ttf);
}

     
     
    body {
      color: #c7e0a2;
      font: 13px;
      font-family: myFirstFont;
      /*font-style: italic;*/
      letter-spacing: 3px;
      background-repeat: repeat;
      position: relative;
    }
    
    h1 {
            font: 36px;
      font-family: mySecondFont;
      font-style: italic;
      letter-spacing: 6px;
    }
    
        h2{
    font-family: myThirdFont;
    color: #6e45ff;
    font-size: 36px;
    margin: 20px;
    text-shadow: 0 0 7px white, 0 0 7px white, 0 0 7px white, 0 0 7px white;
    }
    
    
        hr{
        background-color: #6e45ff;
    }
    
    
    .gameContainer{
      border-style: double;
      border-color: #6e45ff;
    }

    
    /* unvisited link */
a:link {
  color: #6e45ff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}

/* visited link */
a:visited {
  color: #6e45ff;
  text-decoration: none;
  text-transform: uppercase;
    font-weight: bold;
}

/* mouse over link */
a:hover {
  color: #6e45ff;
  text-decoration: none;
  font-style: italic;
    font-weight: bold;
  
}

/* selected link */
a:active {
  color: #6e45ff;
  text-decoration: none;
  text-transform: uppercase;
    font-weight: bold;
}


/* Scrollbar styles */
::-webkit-scrollbar {
width: 20px;
height: 20px;
}

::-webkit-scrollbar-track {
  /*background: #fefbd8;*/
border-radius: 0px;
width: 0px;
border: 1px dotted #6e45ff;
}


::-webkit-scrollbar-thumb {
/*background: #c7e0a2; */
border: 1px dotted #6e45ff;
border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
background: #6e45ff;  
}




    .row {
     margin-top: 20px;
     margin-left: 15%;
     margin-right: 15%;
    }
    
    .row:after {
  content: "";
  display: table;
  clear: both;
}
    
    .luckyheader {
      padding-bottom: 5px;
      position: relative;
      text-shadow: 0 0 10px #d6ecf3;
    }
    
    .luckynav {
      margin-left: 0px;
      width: 20%;
      position: relative;
      vertical-align: top;
      display: inline-block;
    }
    
    .luckylink {
      color: #292929;
      margin: 10px;
  vertical-align: top;
  display: inline-block;
        float: right;
    }
    
    .luckybody {
      width: 80%;
      text-align: left;
      line-height: 1.8;
      color: black;
      float: right;
      vertical-align: top;
    }
    
    .luckyfooter {
      color: #6e45ff;
      text-shadow: 1px 1px 5px white, 1px 1px 5px white, 1px 1px 5px white, 1px 1px 5px white;
    }
    

        
        
        
  .emptyspace {
    display: inline;
  }
    
        
     .emptyspace2{
    display: none;
  }
  
    
    @media screen and (max-aspect-ratio:16/9) {
      
      body {
              font: 18px verdana, sans-serif;
      background-position: center bottom;
      background-size: 50%;
      }

  .row {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }

  
      .luckynav {
    margin-left: 0px;
    margin-right: 10px;
  vertical-align: top;
  float: none;
  width: 99%;

    }
    
    .luckylink {
  vertical-align: top;
      width: 200px;
        float: none;
    }
  
    .luckybody {
    vertical-align: top;
    width: 99%;
    float: none;
  }
  
  hr.link {
    display: none;
  }
  
  br.link {
    display: none;
  }
  
  p.link {
    display: inline;
  }
    
  .emptyspace {
    display: none;
  }
  
     .emptyspace2{
    display: inline;
  }
  
  
    }
    
    